.service_detpg .col:not(:last-child){margin-bottom: 80px;}
.semititle{text-transform: inherit;}
.img_block1{width: 368px;}
.img_block2{width: calc(100% - 414px);
    position: relative;
    overflow: hidden;}
.imgblk{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.img_block2 img{max-width: inherit;height: 100%;}
.sidelist_box{background: #fefa04;padding: 45px;margin-bottom: 40px;box-shadow: 0px 2px 0 #b5b5b5;}
.sidebar_list li{margin-bottom: 19px;display: block;position: relative;}
.sidebar_list li:before{content: "";position: absolute;top:0;left:0;width: 8px;height: 2px;background: #343434;bottom: 0;margin: auto;}
.sidebar_list li a{font-size: 16px;color: #343434;position: relative;display: block;line-height: 100%;font-weight: 600;padding-left: 25px;}
.sidebar_list{margin-top:15px;}
.sidebar_list li:hover a, .sidebar_list li.active a{color: #00549d;}
.sidebar_list li:hover:before, .sidebar_list li:hover:before{background: #00549d;}
.ctadiv{position: relative;padding: 45px;}
.hourdiv{width: 275px;text-align: center;padding-right: 56px;}
.ctacontdiv{width: calc(100% - 275px);padding-left:68px;border-left:1px solid rgba(255, 255, 255, 0.25);}
.hourdiv p{ color: #fff;font-size: 18px;font-weight: bold;line-height: 20px;}
.hourdiv img{margin-bottom: 12px;}
.ctacontdiv .head_sm{color: #fff;}
.ctacontdiv a{max-width: 206px;}
.sidelist_box.side_show{display: none;}



.head{font-size: 31px;color: #3e3e3e;padding-top: 38px;}
.head:first-of-type{padding-top: 0;}
/*================= strat media query =====================*/



@media(max-width:1400px){
	.hourdiv{width: 250px;padding-right: 22px; }
	.ctacontdiv {
    width: calc(100% - 250px);
		padding-left: 50px;}
	.ctacontdiv .head_sm{font-size: 22px;}
}
@media(max-width:1280px){
	.img_block2 {width: calc(100% - 325px);}
	.img_block1 { width: 300px;position: relative;overflow: hidden}
	.img_block1 img{max-width: inherit;}
	.service_detpg .col:not(:last-child){margin-bottom: 30px;}
}
@media(max-width:1200px){
	.ctadiv{padding: 25px;}
	.hourdiv p{font-size: 16px;}
	.hourdiv{width: 220px; }
	.ctacontdiv {
		width: calc(100% - 220px);padding-left: 30px;}
	.ctacontdiv .head_sm {
    font-size: 18px;
}
}
@media(max-width:1120px){
	.img_block1, .img_block2{width: auto;}
	.img_block2{margin-top: 25px;}
	.img_block1 img, .img_block2 img{max-width: 100%;height: auto;}
}

@media(max-width:1024px){
	.hourdiv{width: 100%; text-align: center;padding-right: 0;padding-bottom: 15px;}
	.ctacontdiv {
		width: 100%;text-align: center;	border-left:0;border-top:1px solid rgba(255, 255, 255, 0.25);padding-left: 0;padding-top: 15px;}
	.ctadiv{height: auto;}
	.ctacontdiv .head_sm{text-align: center}
	.ctacontdiv a{margin:0 auto;}
	
}
@media(max-width:992px){
	.sidelist_box.side_show{display: block;}
	.sidelist_box.sidepnel_xs, .sidebar_list{display: none;}
	.sidelist_box{padding: 0;box-shadow: none;}
	.sidelist_box .head_sm{background: #fefa04;padding: 15px 20px;display: block;font-size: 15px;}
	.sidebar_list {margin-top: 0;
    padding: 20px;
    border-top: 1px solid #00549d;}
	.togglearrow{position: absolute;right: 15px;top:0;bottom:0;width: 20px;margin:auto;filter: invert(7%) sepia(53%) saturate(4583%) hue-rotate(194deg) brightness(75%) contrast(102%);transition: all 0.3s linear;-webkit-transition: all 0.3s linear;-o-transition: all 0.3s linear;-moz-transition: all 0.3s linear; }
	
	.toggle-menu.on img{
		transform: rotate(88deg);-webkit-transform: rotate(88deg);-o-transform: rotate(88deg);-ms-transform: rotate(88deg);-moz-transform: rotate(88deg);
	}
	.head{font-size: 26px;padding-top: 26px;}
	.head:first-of-type{padding-top: 0;}
}